System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added

Contains attributes of an associated . Not inheritable.

- Property
  System.Drawing.Rectangle To be added: an object of type 'Drawing.Rectangle' To be added

  Gets a that bounds the associated .

  1.0.5000.0
  2.0.0.0
- Property
  System.Single To be added: an object of type 'float' To be added

  Gets the horizontal resolution, in dots per inch, of the associated .

  1.0.5000.0
  2.0.0.0
- Property
  System.Single To be added: an object of type 'float' To be added

  Gets the vertical resolution, in dots per inch, of the associated .

  1.0.5000.0
  2.0.0.0
- Property
  System.Int32 To be added: an object of type 'int' To be added

  Gets the size, in bytes, of the enhanced metafile plus header file.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added

  Returns a value that indicates whether the associated is device dependent.

  true if the associated is device dependent; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added

  Returns a value that indicates whether the associated is in the Windows enhanced metafile format.

  true if the associated is in the Windows enhanced metafile format; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added

  Returns a value that indicates whether the associated is in the Windows enhanced metafile format or the Windows enhanced metafile plus format.

  true if the associated is in the Windows enhanced metafile format or the Windows enhanced metafile plus format; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added

  Returns a value that indicates whether the associated is in the Windows enhanced metafile plus format.

  true if the associated is in the Windows enhanced metafile plus format; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added

  Returns a value that indicates whether the associated is in the Dual enhanced metafile format. This format supports both the enhanced and the enhanced plus format.

  true if the associated is in the Dual enhanced metafile format; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added

  Returns a value that indicates whether the associated supports only the Windows enhanced metafile plus format.

  true if the associated supports only the Windows enhanced metafile plus format; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added

  Returns a value that indicates whether the associated is in the Windows metafile format.

  true if the associated is in the Windows metafile format; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean To be added

  Returns a value that indicates whether the associated is in the Windows placeable metafile format.

  true if the associated is in the Windows placeable metafile format; otherwise, false.

  1.0.5000.0
  2.0.0.0
- Property
  System.Int32 To be added: an object of type 'int' To be added

  Gets the logical horizontal resolution, in dots per inch, of the associated .

  1.0.5000.0
  2.0.0.0
- Property
  System.Int32 To be added: an object of type 'int' To be added

  Gets the logical vertical resolution, in dots per inch, of the associated .

  1.0.5000.0
  2.0.0.0
- Property
  System.Int32 To be added: an object of type 'int' To be added

  Gets the size, in bytes, of the associated .

  1.0.5000.0
  2.0.0.0
- Property
  System.Drawing.Imaging.MetafileType To be added: an object of type 'MetafileType' To be added

  Gets the type of the associated .

  1.0.5000.0
  2.0.0.0
- Property
  System.Int32 To be added: an object of type 'int' To be added

  Gets the version number of the associated .

  1.0.5000.0
  2.0.0.0
- Property
  System.Drawing.Imaging.MetaHeader To be added: an object of type 'MetaHeader' To be added

  Gets the Windows metafile (WMF) header file for the associated .

  1.0.5000.0
  2.0.0.0